• Disponible Ubuntu 16.04.2 LTS

    por  • 17 febrero, 2017 • MuyLinux • 0 Comentarios

    Ubuntu 16.04 LTS

    Con un retraso de prácticamente un mes con respecto a lo esperado, ya está disponible Ubuntu 16.04.2 LTS, nueva actualización de mantenimiento de la actual rama estable y nueva imagen de instalación recomendada para quien busca la versión óptima de Ubuntu a febrero de 2017.

    Ubuntu 16.04.2 LTS se presenta con exactamente las mismas novedades de Ubuntu 16.04 LTS (Linux 4.4), además de la actualización de rigor del kernel (Linux 4.8) y stack gráfico (Mesa 12) que recoge de la última versión intermedia publicada, Ubuntu 16.10. Dado que Mesa 13 no llegó a tiempo, las mejoras de las últimas versiones del kernel son la única excusa para actualizar, o no.

    Las instrucciones para realizar la actualización de los componentes se explican con detalle en la wiki de Ubuntu, pero atención, porque a partir del lanzamiento de esta Ubuntu 16.04.2 el ciclo de actualizaciones cambia a un nuevo modelo del que conviene informarse. Básicamente obliga a la actualización de los componentes conforme se lance una nueva versión, pues la anterior quedará inmediatamente sin soporte. En resumen, quien se suba al carro tendrá que repetir el procedimiento cuando se anuncie Ubuntu 16.04.3 LTS, Ubuntu 16.04.4 LTS y Ubuntu 16.04.5 LTS.

    Repetimos y matizamos: Ubuntu 16.04.2 LTS es la nueva versión recomendada para nuevas instalaciones, pero para quien ya tenga instalada alguna de las versiones previas, Ubuntu 16.04 LTS y Ubuntu 16.04.1 LTS, no es recomendable la actualización salvo que necesite de un mejor soporte de hardware que las versiones del kernel más recientes hayan resuelto. Ubuntu 16.04.2 LTS ‘Xenial Xerus’ mantendrá el soporte hasta 2021. Para más información, las notas de lanzamiento. Os dejamos con los enlaces para su descarga, incluyendo todas las ediciones oficiales.

    Artículo original: Disponible Ubuntu 16.04.2 LTS

    Deja un comentario

    Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *